
PAMInspection - Feature #714

New service on AshaL  -injury reg.  -

09/09/2018 11:45 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/09/2018

Priority: High Due date: 09/09/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saleh Al Khatib Pre_Conditions:  

Severity: Normal Expected Result:  

Category: New service on AshaL Actual Result:  

Sub-Category:  Environment: UAT

Step_Description:  Test Case ID:  

Description

Dear Ahmed ;

Kindly developed a new service based on the latest conversion and INS028

Dear Saleh ;

Kindly publish a new service [ تسجيل اصابه عمل] from on Test Ashal,

-- update table [PAM_SERVICE_TYPE] ,TASK_ID = INS0... , LABEL_NAME_AR =  تسجيل اصابه عمل

History

#1 - 09/09/2018 02:10 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done, and need deploy on test

#2 - 09/17/2018 02:12 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment UAT added

- Environment deleted (Development)
